@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic);

body, html {
	width:100%;
	padding:0;
	margin:0;
}

body {
	font-family: "Droid Sans", "Arial", "Helvetica", sans-serif;
	background:url(../img/bg.png) top center no-repeat #222;
    font-size:15px;
}

img, a { outline:none; border:0 }
h1, h2, h3, h4 {
	font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
	font-weight:normal;
	font-style:italic;
	letter-spacing:-0.02em;
}

h1 { 
    margin:0; 
   	background:url(../img/logo.png) top center no-repeat; 
	height:25px;
    width:221px; 
}
	
h1 a {
	display:block;
	height:25px;
}

h1 img { display:none; }
p, ul li, ol li { 
	line-height:1.5em; 
}
h1 a {
	color:#fff;
	text-decoration:none;
}

h1 a .text-header {
    display: none;
}

#nav {
    background: #222;
	width:960px;
	height:30px;
	float:left;
	font-size:.8em;

    border-top-right-radius:5px;
    border-top-left-radius:5px;
    margin:10px 0 0 0;
}

#nav select {
    display: none;
}

#nav ul {
    margin:0 0 0 0;
    padding:0;
}

#nav ul li {
    float:left;
    font-family: "Droid Sans", "Arial", "Helvetica", sans-serif;
	margin:0;
	padding:0;
	list-style:none;
}

#nav ul li.right {
	float:right;
}
#nav ul li a {
	color:#fff;
	padding:6px 15px;
	display:block;
	text-decoration:none;

	border-width:0px 1px;
	border-color:#222;
	border-style:solid;
}

#nav ul li:first-child a {
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}

#nav ul li:last-child a {
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
}

#nav ul li a:hover,
#nav ul li.select a {
    border-color:#333;
    background:url(../img/navi_over.png) top center repeat-x #222;
}

/* Breadcrumb */

#breadcrumb {
	background:#222;
	padding:5px 10px;
	width:920px;
	color:#fff;
	font-size:.9em;
}

#breadcrumb a {
	color:#fff;
}

.big-button {
	padding:10px;
	margin:10px 5px;
}

#search {
    float:right;
    margin:0;
}

#search input {
    margin:0;
    padding:5px 10px;
    border:0;
    float:left;
}

#search input[type=button] {
    background:#4889D2;
    color:#fff;
}
.main-content {
    float:left;
    margin:20px 0 0 0;
    border-radius:2px;
    padding:10px 0 0 0;
    color:#333;
    background:url(../img/index-module-bg.png) top center repeat-x #fff; 
}
/* footer */
#footer {
    background:#333;
    height:50px;
    float:left;
    width:960px;
    border-top:1px solid #555;
    margin:20px 0 0 0;
}

.wrapper {
    margin:20px auto 0 auto;
    width:960px;
}

/* Content Module */

.content-module {
    margin-bottom:20px;
    background:url(../img/index-module-bg.png) top center repeat-x #fff; 
    color:#333;
    box-shadow:rgba(0,0,0,.4) 0px 1px 4px;

}

.content-module p {
    padding:0px 10px 5px 10px;
}

.content-module h1,
.content-module h2,
.content-module h3 {
    color:#fff;
    padding:5px 10px;
    margin:0;
    background:#4889D2;
    font-weight:normal;
    font-size:1.3em;
}

.content-module h1 {
    background:#111;
    width:auto;
}
.content-module .label  {
    font-family: "Droid Sans", sans-serif;
    font-style: normal;
    font-size:.8em;

    display:block;
    padding:10px;
    border-bottom:1px solid #ddd;
}

.content-module .label.quote {
    font-style: italic;
    font-family: "Georgia", serif;
    border-bottom:1px solid #ddd;
}

.content-module .label.link {
    color: #333;
    border-bottom:1px solid #aaa;
}

/* Content Module Link Lists */

.content-module .link-list {
    padding:0;
    margin:0;
}
.content-module .link-list li {
    list-style:none;
    margin:0;
    padding:0;
}
.content-module .link-list li a {
    font-size:.8em;
    padding:5px 7px;
    display: block;
    border-bottom:1px solid #555;
    text-decoration: none; 
    color:#333;
}

.content-module .link-list li a:hover {
    background: #333;
    color: #fff;
    background: url(../img/list-highlight.png) top center repeat-x;
}

/* Base Buttons */

.button {
    background:#4889D2;
    color:#fff;
    font-weight:bold;
    border-radius:2px;
    text-decoration:none;
    display:inline-block;
    font-size:.8em;
    box-shadow:rgba(0,0,0,.7) 0px 1px 0px;
    border:rgba(0,0,0,0) 1px solid;

    margin:2px;
    padding:3px 10px;
}
.button:hover {
    box-shadow:rgba(0,0,0,.4) 0px -1px 0px;
}
.button:active {
    box-shadow:rgba(0,0,0,.4) 0px 3px 4px inset;
    border:rgba(0,0,0,.4) 1px solid;
}
.button.block-button {
    display: block;
    text-align: center;
}

/* Normal Spalsh */

#main-page-splash {
    width:960px;
    float:left;
    position:relative;
}

#main-page-splash h2,
#main-page-splash h3 {
    margin:0;
    padding:5px 20px;
    text-shadow:none;
    color:#fff;
    font-size:6em;
}

#main-page-splash h3 {
    font-size:3em;
}

#address_content {
    color:#fff;
    font-size:1em;
    margin:10px;
    display: block;
    float:none;
}

.masthead div img{
    width:100%;
}

/* Search box */

.search-container {
    margin:-10px 0 0 0;
}